@charset "UTF-8";
/* ul bullet fix */
#mainNav ul, #rightMargin .subNavBox ul{
	margin:0px;
	list-style: none;
	padding: 0px;
}
#mainNav {
	position: relative;
	left: 10px;
	top: 103px;
	z-index: 10;
}
#mainNav a,
#mainNav a:link,
#mainNav a:visited {
	color: #fff;
	text-decoration: none;
}
#mainNav a:focus,
#mainNav a:hover,
#mainNav a:active {
	color: #fff;
	text-decoration: none;
}
#mainNav ul li {
	float: left;
}
#mainNav ul ul{
	margin: 0px;
}
#mainNav ul li a {
	display: block;
	height: 66px;
	text-indent: -9999em;
	background-image: url(../../images/nav/mainNav.png);
	background-repeat: no-repeat;
}

#mainNav ul li.b1 a {
	width: 154px;
	background-position: 0px 0px;
}
#mainNav ul li.b2 a {
	width: 128px;
	background-position: -154px 0px;
}
#mainNav ul li.b3 a {
	width: 124px;
	background-position: -282px 0px;
}
#mainNav ul li.b4 a {
	width: 139px;
	background-position: -406px 0px;
}
#mainNav ul li.b5 a {
	width: 139px;
	background-position: -545px 0px;
}
#mainNav ul li.b6 a {
	width: 146px;
	background-position: -684px 0px;
}

#mainNav ul li.b1:hover > a {
	width: 154px;
	background-position: 0px -132px;
}
#mainNav ul li.b2:hover > a {
	width: 128px;
	background-position: -154px -132px;
}
#mainNav ul li.b3:hover > a {
	width: 124px;
	background-position: -282px -132px;
}
#mainNav ul li.b4:hover > a {
	width: 139px;
	background-position: -406px -132px;
}
#mainNav ul li.b5:hover > a {
	width: 139px;
	background-position: -545px -132px;
}
#mainNav ul li.b6:hover > a {
	width: 146px;
	background-position: -684px -132px;
}

/*#mainNav ul li.b1.on > a {
	width: 154px;
	background-position: 0px -66px;
}
#mainNav ul li.b2.on > a {
	width: 128px;
	background-position: -154px -66px;
}
#mainNav ul li.b3.on > a {
	width: 124px;
	background-position: -282px -66px;
}
#mainNav ul li.b4.on > a {
	width: 139px;
	background-position: -406px -66px;
}
#mainNav ul li.b5.on > a {
	width: 139px;
	background-position: -545px -66px;
}
#mainNav ul li.b6.on > a {
	width: 146px;
	background-position: -684px -66px;
}*/


/*	===============
	DROPDOWNS
	===============*/

#mainNav ul li ul li {
	float: none;
	line-height: 1.1em;
	margin: 0px;
}
#mainNav ul li ul {
	position: absolute;
	display: none;
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

/*
--------
My stuff
--------
*/

#mainNav .popout{
color:black;
font-weight:bold;
padding-left:20px;
}
#mainNav .popout a{
color:#ffb945;
font-weight:bold;
position:relative;
left:-12px;
background-image: url(../../images/transparent.gif);
}




#mainNav ul li.b1 ul {
	background-image: url(../../images/nav/dropdown1BG.png);
}
#mainNav ul li.b2 ul {
	background-image: url(../../images/nav/dropdown2BG.png);
}
#mainNav ul li.b3 ul {
	background-image: url(../../images/nav/dropdown3BG.png);
}
#mainNav ul li.b4 ul {
	background-image: url(../../images/nav/dropdown4BG.png);
}
#mainNav ul li.b5 ul {
	background-image: url(../../images/nav/dropdown4BG.png);
}
#mainNav ul li.b6 ul {
	background-image: url(../../images/nav/dropdown6BG.png);
}
#mainNav ul li ul li a {
	display: block;
	height: auto;
	text-indent: 0;
	background-image: url(../../images/transparent.gif);
	padding: 5px 15px;
}
#mainNav ul li.b1 ul li a {
	width: 120px;
}
#mainNav ul li.b2 ul li a {
	width: 94px;
}
#mainNav ul li.b3 ul li a {
	width: 90px;
}
#mainNav ul li.b4 ul li a {
	width: 105px;
}
#mainNav ul li.b5 ul li a {
	width: 105px;
}
#mainNav ul li.b6 ul li a {
	width: 112px;
}


#mainNav ul li:hover ul {
	display: block;
}
#mainNav ul li ul li:hover a {
	background-image: url(../../images/nav/dropdownNavItemBG.png);
	background-repeat: repeat;
}

/*	========
	SUB NAV
	=======*/
#rightMargin .subNavBox a {
	display: block;
	padding: 5px;
	font-size: 12px;
}
#rightMargin .subNavBox a:link,
#rightMargin .subNavBox a:visited {
	color: #275672;
	text-decoration: none;
}
#rightMargin .subNavBox a:focus,
#rightMargin .subNavBox a:hover,
#rightMargin .subNavBox a:active {
	color: #275672;
	text-decoration: none;
	background-color: #FFF7D8;
}
#rightMargin .subNavBox li.main > a {
	background-color: #FEA52B;
	font-size: 16px;
	padding: 12px 5px 5px 5px;
	margin-bottom: 5px;
}
#rightMargin .subNavBox ul ul{
	margin:0px;
}
#rightMargin .subNavBox li.main > ul li {
	margin-bottom: 0;
}
#rightMargin .subNavBox li.main > ul {
	margin-left: 10px;
}
#rightMargin .subNavBox li li li a {
	padding: 3px 0px 3px 15px;
	font-size: 10px;
}
#rightMargin .subNavBox li li li li a {
	padding-left: 30px;
	font-size: 10px;
}
#rightMargin .subNavBox li li li li li a {
	padding-left: 45px;
	font-size: 10px;
}
#rightMargin .subNavBox li li li li li li a {
	padding-left: 60px;
	font-size: 10px;
}